function display(acceleratedtriaelem)
%DISPLAY - displays the fields of an accelerated triaelement
%
%   echo function for 'acceleratedtriaelem' class

disp(sprintf('\n%s = \n',inputname(1)));
disp(sprintf('   type: %s',acceleratedtriaelem.type));
disp(sprintf('   nods: %i',acceleratedtriaelem.nods));
disp(sprintf('   nel: %i',acceleratedtriaelem.nel));
disp(sprintf('   matid: %i',acceleratedtriaelem.matid));
